/* BASE.CSS 1.0 Khedron Wilk 2010-06-10 Wilk Data */
/* Defines the basic layout of the page */


/* Reset all properties */
* {
	margin: 0px;
	padding: 0px
}


/*********** GENERAL SETTINGS ************************/

/* Set default font and default font color for page the lazy way */
* {
	font-family: "Lucida Sans ", "Microsoft Sans Serif", "Tahoma", "Sans-serif";
	color: white;
}

/* page background */
body {
	/*background-image: url("../images/body_background_gray_gradient.jpg");*/
	background-repeat: repeat-x;
	background-color: #DDDDDD;
}


/*********** HEADER ****************/

/* the top of the page, with logo */
#header {
	height: 90px;
	/*background: url("../images/header_background_green_gradient.jpg");*/ /* weak green gradient */
	background: url("../images/header_background_green_gradient2.jpg"); /* strong green gradient */
	background-repeat: repeat-x;
	/*background-color: #609000;*/
	background-color: #669900; /* green solid */
}

#header * {
	color: white;
}

/* to be used in the header */
#header_logo {
	float: left;
}

/* to be used in the header */
#header_logo_title {
	padding-left: 20px;
	font-family: Verdana ;
	font-size: 36px;
	padding-top: 15px;
	color: #FFFFFF;
}

/* to be used in the header */
#header_logo_sub {
	padding-left: 20px;
	font-family: Verdana ;
	font-size: 14px;
	padding-top: 5px;
	color: #FFFFFF;
}

/* to be used in the header */
#header_login {

}

#header_login input {
	margin-bottom: 2px;
}


/*********************** navigation ***********************/

/* navigation bar / menu */
#navigation {
	padding: 0px;
	height: 36px;
	/*background: url("../images/navbar/navbar_normal.gif");*/ /* gray gradient */
	/*background: url("../images/navbar/navbar_normal.jpg");*/ /* green gradient */
	background-color: #669900; /* green solid */
	border-top: #467900 solid 1px;
}

/* background style of all menu items */ 
#navigation ul {
	margin-left: 50px;
	width: 506px;  /* Width of each item * no of items + 1 */
	height: 36px;
	/*background: url("../images/navbar/navbar_background.gif");*/ /* gray gradient in reverse */
	background-color: #467900;
	list-style-type: none;
}

/* default style of all menu items */ 
#navigation ul li {
	float: left;
	margin: 0px 1px 0px 0px;
	/*background: url("../images/navbar/navbar_normal.gif");*/ /* gray gradient */
	/*background: url("../images/navbar/navbar_normal.jpg");*/ /* green gradient */
	background-color: #669900; /* green solid */
}

/* first menu item */
#navigation ul li:first-child {
	margin: 0px 1px 0px 1px;
}

/* set clickable behaviour of menu items */		
#navigation ul li a {
	display: block;
	width: 100px;
	line-height: 36px;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	color: white;		
	
}

/* set hover behaviour of menu items */
#navigation ul li a:hover {
	/*background: url("../images/navbar/navbar_hover.gif");*/	/* green gradient */
	/*background: url("../images/navbar/navbar_hover.jpg");*/	/* green gradient */
	background-color: #366900; /* green solid */
	color: white;
}

/* */ 
#navigation ul li a:active {
	/*background: url("../images/navbar/navbar_active.gif");*/ /* gray gradient*/
	/*background: url("../images/navbar/navbar_active.jpg");*/ /* green gradient */
	background-color: #165900; /* green solid */
	color: white;
}
	
/* */		
#navigation ul li.selected a {
	/*background: url("../images/navbar/navbar_selected.gif");*/ /* gray gradient*/
	/*background: url("../images/navbar/navbar_selected.jpg");*/ /* green gradient */
	background-color: #165900; /* green solid */
	color: #bebebe;
}

#navigation #webmail {
	float: right;
	color: gray;
}


/*********************** CONTAINER  ***********************/
	
/* main part of the page */	
#content {
	padding: 9px;
	border-top: #497900 solid 1px;
	background-color: white;
}


/* sidebar */
.aside {
	float: right;
	clear: right;
	width: 200px;
	margin: 10px;
	padding: 7px 10px 10px 10px;
	font-size: 12px;
	background-color: #B0B009;
	border: #A69608 solid 1px;
}

.aside h2 { 
	font-size: 14px;
}

.aside p {
	padding-top: 10px;
	line-height: 14px;
}

.aside b {
	color: #E0E009;
}

.aside a {
	margin: 20px;
}


/** Styles for our main area **/

.article {
	min-height: 400px;
	width: 72%;
	margin-left: 5px;
	margin-right: 20px;
	font-size: 13px;
	background-color: #FFFFFF;
	color: black;
}

.article * {
	color: black;
}

/* headers */
.article h2 { 
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 4px;
	line-height: 14px;
}

/* paragraphs */
.article p { 
	font-size: 12px;
	margin-top: 10px;
}

/* input forms*/
.article form {
	margin-top: 15px;
}

/* labels */
.article label {
	position: absolute;
	text-align: right;
	width: 130px;
}

/* most kind of inputs in forms */
.article input, .article textarea, .article .homepage { 
	margin-left: 140px;
	margin-bottom: 5px;
	width: 200px;
	color: black;
}

.article textarea {
 margin-top: 10px;
}


/* images */
.article img {
	vertical-align: middle;
}


/* things we want to the left */
.article .left {
	margin-left: 10px;
	width: 30px;
}

/* things we want to the... well you figure it out */
.article .right {
	margin-left: 1px;
}

.article .long {
	width: 300px;
}


/* unordered lists */
.article ul {
	list-style-type: none;
}

/* list elements */
.article li {
	padding: 5px;
}


.article a {
	color: #366900;
	text-decoration: none;
}


.article a:hover {
	text-decoration: underline;
}

/********************** FOOTER ***********************/

/* bottom of page */
#footer {
	/*height: 20px;*/
	padding: 9px;	
	font-size: 12px;
	text-align: center;
	/*background-image: url("../images/navbar/navbar_normal.gif");*/ /* gray gradient*/
	/*background-image: url("../images/navbar/navbar_normal.jpg");*/ /* green gradient */
	background-repeat: repeat-x;
	background-color: #669900; /* dark green solid */
	border-top: #366900 solid 1px;
}

#footer, #footer a {
	font-size: 10px;
	color: #EEEEEE;
}

/* set behaviour of links in footer */
#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}
